@font-face{
    font-family: 'Metropolis-Medium';
    src: url('../fonts/Metropolis-Medium.otf') format('truetype');
}

@font-face{
    font-family: 'Metropolis-Black';
    src: url('../fonts/Metropolis-Black.otf') format('truetype');
}
.btn-back{
    background: white;
    color: black;
    font-weight: 600;
    font-size: 16px;
    padding: 5px 10px; 
    border-radius: 10px;
    text-decoration: none;
    border: 0;
    box-shadow:  12px 4px 4px rgba(0, 0, 0, 0.25);
}
.btn-back:hover{
    background: black;
    color: white;
    cursor: pointer;
}
.font-fullname{
    font-family: 'Metropolis-Black';
}
.unit-mayor{
    font-family: 'Metropolis-Medium';
}
.btn-vote{
    background: white;
    color: black;
    font-weight: bold;
    font-size: 24px;
    padding: 10px 30px; 
    border-radius: 50px;
    border: 0;
    box-shadow:  12px 4px 4px rgba(0, 0, 0, 0.25);
}
.btn-vote:hover{
    background: black;
    color: white;
    cursor: pointer;
}

.btn-share{
    /* bg-warning text-black fw-bold fs-3 px-5 py-2 border-0 rounded-pill hover:border border-5 hover:text-white hover:cursor-pointer */
    background-color: #d5c01d;
    color: black;
    font-size: 24px;
    padding: 10px 30px; 
    border-radius: 50px;
    border: 0;
    box-shadow:  5px 4px 4px rgba(0, 0, 0, 0.25);
}

.btn-share:hover{
    color: #d5c01d;
    background-color: black;
    cursor: pointer;
}
.container-img-candidate {
    position: relative;
    top: 145px;
    font-family: 'Metropolis-Black';
    z-index: 0;
}

.img-smi-start-candidate {
    max-width: 600px;
}

.img-bg-candidate {
    position: absolute;
    bottom: 60%;
    left: 0;
    z-index: 0;
    width: 200%;
    object-fit: cover;
    transform: scale(60deg);
}

.img-front-candidate {
    position: relative;
    z-index: 1;
}

.box-text-start-candidate {
    position: relative;
    right: 4%;
    z-index: 3;
}

.box-icon-1-candidate {
    background-color: #960701;
    color: #fff;
    width: 40px;
    height: 40px;
}

.box-text-start-1-candidate {
    font-size: 48px;
}

@media (max-width: 992px) {
    .container-img-candidate {
        position: relative;
        top: 178px;
        font-family: 'Metropolis-Black';
        z-index: 0;
    }

    .box-text-start-1-candidate {
        font-size: 35px;
    }

    .img-smi-start-candidate {
        max-width: 350px;
    }
}

@media (max-width: 768px) {
    .container-img-candidate {
        position: relative;
        top: 110px;
        font-family: 'Metropolis-Black';
        z-index: 0;
    }

    .box-text-start-candidate {
        position: absolute;
        right: 13%;
        z-index: 3;
    }

    .img-smi-start-candidate {
        max-width: 330px;
    }

    .box-text-start-1-candidate {
        font-size: 16px;
    }
}

@media (max-width: 576px) {
    .box-text-start-candidate {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
        left: 0;
        z-index: 3;
        bottom: 60px;
    }

    .img-smi-start {
        width: 360px;
    }

    .about-us {
        height: auto;
    }

    .box-text-start-1 {
        font-size: 18px;
    }

    .container-img-candidate {
        margin-top: 15px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}